Support » Plugin: Related Posts » 脆弱性が多すぎてマルウエアに感染した

  • マルウエアに感染すると勝手にどっかのサイトにリダイレクトされてしまします。
    このプラグインが原因でした。

    時々アップデートしているようだけど、ハッカーの餌食になってる。
    とりあえずこのプラグインだけは入れたらだめ。

  • The topic ‘脆弱性が多すぎてマルウエアに感染した’ is closed to new replies.